<template>
	<web-view class="view" :src="webUrl"></web-view>
</template>

<script setup>
import { ref } from 'vue';
import { onLoad } from '@dcloudio/uni-app';

const webUrl = ref(`http://h5-invoice.sxczgkj.cn/?userId=${uni.getStorageSync('currentUserInfo').sysUserId}&type=cashier`);

onLoad((options) => {
	// webUrl.value = options.url;
	console.log(webUrl.value);
});
</script>

<style scoped lang="scss">
.view {
	width: 100vw;
	height: 100vh;
}
</style>
